Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 09:46:15 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hi my name is basel                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi my name is basel Bot:  Hi Hi My Name Is Basel ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0095660468591            02:40 AM, 14th Oct                   Mazen                   Hi Basel, Thank you for contacting us. This's Mazen  We would be happy to help you.           02:40 AM, 14th Oct                   Mazen                   Could you please share your order number so that I can assist you further?           02:40 AM, 14th Oct                     hi my name is basel                    Hello Mazen           02:41 AM, 14th Oct                     hi my name is basel                    I receive the order but 2 items are small and one item is ok           02:41 AM, 14th Oct                     hi my name is basel                    Where I can Chabeer or refund           02:42 AM, 14th Oct                   Mazen                   We sincerely apologize for any inconvenience caused you.            02:42 AM, 14th Oct                   Mazen                   Could you please share your order number so that I can assist you further?           02:42 AM, 14th Oct                     hi my name is basel                    Sure           02:42 AM, 14th Oct                     hi my name is basel                    8107398066           02:44 AM, 14th Oct                   Mazen                   We request you to please allow us some time to check your details and back to you, stay with us           02:44 AM, 14th Oct                     hi my name is basel                    Thanks Mazen           02:44 AM, 14th Oct                   Mazen                   :)           02:46 AM, 14th Oct                   Mazen                   Thank you for waiting for us           02:47 AM, 14th Oct                   Mazen                   We are truly sorry to hear that you wish to exchange the items due to a sizing issue however, we do not have an exchange option available online at this time. You can return online purchases through the below three channels:   ·You can contact our customer support team on 1803316 to book a return and to be notified of the refund amount based on our return policy.  ·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.           02:47 AM, 14th Oct                   Mazen                   ·You can now drop off your return to any (Max) store across the Kuwait.    Here’s what you need to do.   ·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Max) store in the Kuwait.  ·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe. ·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.   Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           02:47 AM, 14th Oct                   Mazen                   Do you have any other inquiries that we can help with?           02:47 AM, 14th Oct                   Mazen                   you can also provide to me the name of the item you want to return and i can initiate a return request for you           02:48 AM, 14th Oct                   Mazen                   if you want the refund in cash you can return the item to the store and collect your refund in cash, otherwise the money will be returned to you My credit Wallet.           02:49 AM, 14th Oct                   Mazen                   Do you have any other inquiries that we can help with?           02:49 AM, 14th Oct                   Mazen                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           02:51 AM, 14th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3223907